<?php

//waiting for translation
$Definition['%3$s approved %2$s membership application.'] = '%3$s approved %2$s membership application.';
$Definition['%s Awesomes'] = '%s Awesomes';
$Definition['%s Insightfuls'] = '%s Insightfuls';
$Definition['%s$1 to %s$2'] = '%s$1 to %s$2';
$Definition['%s$1 to %s$2 of %s$3'] = '%s$1 to %s$2 of %s$3';
$Definition['<General Error>'] = '<General Error>';
$Definition['Abuse'] = 'Abuse';
$Definition['All Time Leaders'] = 'All Time Leaders';
$Definition['Ban Value'] = 'Ban Value';
$Definition['Casual'] = 'Casual';
$Definition['Category to Use'] = 'Category to Use';
$Definition['Combo Breaker'] = 'Combo Breaker';
$Definition['Dashboard Home'] = 'Dashboard Home';
$Definition['Dashboard Summaries'] = 'Dashboard Summaries';
$Definition['Disqus'] = 'Disqus';
$Definition['Earned'] = 'Earned';
$Definition['Expired'] = 'Expired';
$Definition['Garden'] = 'Garden';
$Definition['Garden.Title'] = 'Banner Title';
$Definition['Insightful'] = 'Insightful';
$Definition['Internal'] = 'Internal';
$Definition['Level %s'] = 'Level %s';
$Definition['Mixed Layout'] = 'Mixed Layout';
$Definition['Name Dropper'] = 'Name Dropper';
$Definition['PageDetailsMessage'] = '%1$s to %2$s';
$Definition['PageDetailsMessageFull'] = '%1$s to %2$s of %3$s';
$Definition['ParticipatedHomepageTitle'] = 'Participated Discussions';
$Definition['Profile  Fields'] = 'Profile  Fields';
$Definition['Profile Fields'] = 'Profile Fields';
$Definition['Promote'] = 'Promote';
$Definition['Registration  Fields'] = 'Registration  Fields';
$Definition['Registration URL'] = 'Registration URL';
$Definition['Set a New Warning Level'] = 'Set a New Warning Level';
$Definition['Sign-In URL'] = 'Sign-In URL';
$Definition['Sign-Out URL'] = 'Sign-Out URL';
$Definition['Signature Code'] = 'Signature Code';
$Definition['Sitemap Settings'] = 'Sitemap Settings';
$Definition['Some Code'] = 'Some Code';
$Definition['This Month\'s Leaders'] = 'This Month\'s Leaders';
$Definition['This Week\'s Leaders'] = 'This Week\'s Leaders';
$Definition['ValidateBoolean'] = '%s is not a valid boolean.';
$Definition['ValidateTimestamp'] = '%s is not a valid timestamp.';
$Definition['You were added to a conversation.'] = '{InsertUserID,user} added {NotifyUserID,you} to a <a href="{Url,htmlencode}">conversation</a>.';

//translated
$Definition['Locale'] = 'cs-CZ';
$Definition['_Locale'] = 'Locale';
$Definition[' - Page %s'] = ' - Strana %s';
$Definition[' You should '] = ' Měl bys ';
$Definition['Mark Category Viewed'] = 'Kategorie jako přečtená';
$Definition[' now.'] = ' teď.';
$Definition['%1$s accepted %4$s invitation for membership.'] = '%1$s potvrdil %4$s pozvání k členství.';
$Definition['%1$s changed %4$s permissions.'] = '%1$s upravil(a) %4$s přístupová práva.';
$Definition['%1$s changed %6$s profile picture.'] = '%1$s upravil(a) %6$s profilový obrázek.';
$Definition['%1$s commented on %4$s %8$s.'] = '%1$s okomentoval(a) %4$s %8$s.';
$Definition['%1$s created an account for %4$s.'] = '%1$s vytvořil účet na %4$s.';
$Definition['%1$s joined.'] = '%1$s se zaregistroval(a).';
$Definition['%1$s mentioned %3$s in a %8$s.'] = '%1$s zmínil(a) %3$s v %8$s.';
$Definition['%1$s on %2$s'] = '%1$s na %2$s';
$Definition['%1$s signed in.'] = '%1$s se připojil(a).';
$Definition['%1$s to %2$s'] = '%1$s k %2$s';
$Definition['%1$s to %2$s of %3$s'] = '%1$s k %2$s z %3$s';
$Definition['%1$s updated %6$s profile.'] = '%1$s aktualizoval(a) %6$s profil.';
$Definition['%1$s was added to the %2$s %3$s.'] = '%1$s byl(a) přidán(a) do %2$s %3$s.';
$Definition['%1$s was removed from the %2$s %3$s and added to the %4$s %5$s.'] = '%1$s byl odstraněn z %2$s %3$s a přidán do %4$s %5$s.';
$Definition['%1$s was removed from the %2$s %3$s.'] = '%1$s byl odstraněn(a) z %2$s %3$s.';
$Definition['%1$s wrote on %4$s %5$s.'] = '%1$s napsal(a) na %4$s %5$s.';
$Definition['%3$s created an account for %1$s.'] = '%3$s vytvořil účet pro %1$s.';
$Definition['%s (Current)'] = '%s (Aktuální)';
$Definition['%s Agrees'] = '%s souhlasí';
$Definition['%s LOLs'] = '%s× LOL';
$Definition['%s Likes'] = '%s× \"To se mi líbí\"';
$Definition['%s Not Found'] = '%s Nenalezen';
$Definition['%s Up Votes'] = '%s kladných hlasů';
$Definition['%s WTFs'] = '%s× WTF';
$Definition['%s and you'] = '%s a ty';
$Definition['%s changed %s\'s permissions.'] = '%s změnil(a) %s oprávnění.';
$Definition['%s deleted this conversation.'] = '%s odstranil(a) tuto konverzaci.';
$Definition['%s has been Jailed.'] = '%s byl uvězněn.';
$Definition['%s has left this conversation.'] = '%s opustil(a) konverzaci.';
$Definition['%s is required.'] = 'Je nutné splnit následující požadavek: %s.';
$Definition['%s mentioned %s in a %s.'] = '%s %s zmínil(a) v %s.';
$Definition['%s point'] = '%s bod';
$Definition['%s said'] = '%s napsal(a)';
$Definition['%s said:'] = '%s napsal(a):';
$Definition['%s tag(s) found.'] = 'Nalezených štítků: %s.';
$Definition['%s tags in the system'] = '%s štítků v systému';
$Definition['%s votes'] = '%s hlasů';
$Definition['%s was removed from the %s and added to the %s'] = '%s byl(a) odstraněn(a) z %s a přidán(a) do %s';
$Definition['(empty message)'] = '(prázdná zpráva)';
$Definition['+%s Guests'] = '+%s návštěvníků';
$Definition['1 message'] = '1 zpráva';
$Definition['<strong>%1$s</strong> (%2$s) %3$s'] = '<strong>%1$s</strong> (%2$s) %3$s';
$Definition['A fatal error occurred while processing the request.<br />The server returned the following response: %s'] = 'Nastala fatální chyba při zpracování požadavku.<br />Server vrátil následující odpověď: %s';
$Definition['About'] = 'O uživateli';
$Definition['Accept'] = 'Přijmout';
$Definition['Accept this answer.'] = 'Přijmout odpověď.';
$Definition['Account Options'] = 'Možnosti';
$Definition['Activate'] = 'Aktivovat';
$Definition['Active'] = 'Aktivní';
$Definition['Active Users'] = 'Aktivní uživatelé';
$Definition['Activity'] = 'Aktivita';
$Definition['Activity.BookmarkComment.FullHeadline'] = '%1$s přispěl(a) komentářem v %8$s.';
$Definition['Activity.BookmarkComment.ProfileHeadline'] = '%1$s přispěl(a) komentářem v %8$s.';
$Definition['Activity.Comment'] = 'Okomentovat';
$Definition['Activity.CommentMention.FullHeadline'] = '%1$s %3$s zmínil(a) v %8$s.';
$Definition['Activity.CommentMention.ProfileHeadline'] = '%1$s %3$s zmínil(a) v %8$s.';
$Definition['Activity.ConversationMessage.FullHeadline'] = '%1$s ti poslal(a) %8$s';
$Definition['Activity.ConversationMessage.ProfileHeadline'] = '%1$s poslal(a) %8$s';
$Definition['Activity.Delete'] = '×';
$Definition['Activity.Join.FullHeadline'] = '%1$s se zaregistroval(a).';
$Definition['Activity.Join.ProfileHeadline'] = '%1$s se zaregistroval(a).';
$Definition['Activity.JoinCreated.FullHeadline'] = '%1$s zaregistroval(a) uživatele %3$s';
$Definition['Activity.JoinCreated.ProfileHeadline'] = '%1$s zaregistroval(a) uživatele %3$s';
$Definition['Activity.NewDiscussion.FullHeadline'] = '%1$s založil(a) novou %8$s';
$Definition['Activity.NewDiscussion.ProfileHeadline'] = '%1$s založil(a) novou %8$s';
$Definition['Activity.PictureChange.FullHeadline'] = '%1$s %6$s změnil(a) profilový obrázek.';
$Definition['Activity.PictureChange.ProfileHeadline'] = '%1$s změnil(a) %6$s profilový obrázek.';
$Definition['Activity.QuestionAnswer.FullHeadline'] = '%1$s odpověděl(a) %4$s %8$s.';
$Definition['Add Badge'] = 'Přidat odznak';
$Definition['Add Comment'] = 'Sdílet';
$Definition['Add Cost'] = 'Zadat cenu';
$Definition['Add Image'] = 'Vložit obrázek';
$Definition['Add Message'] = 'Napsat zprávu';
$Definition['Add People to this Conversation'] = 'Pozvat lidi ke konverzaci';
$Definition['Add Route'] = 'Zadat trasu';
$Definition['Add a Comment'] = 'Přidat komentář';
$Definition['Add a Message'] = 'Napsat zprávu';
$Definition['Add a Profile Picture'] = 'Vložit profilový obrázek';
$Definition['Add a Warning'] = 'Přidat varování';
$Definition['Add another poll option ...'] = 'Přidat možnost do ankety ...';
$Definition['Admin'] = 'Admin';
$Definition['Administrator Activity'] = 'Administrátorská aktivita';
$Definition['Advanced Stuff'] = 'Pokročilé';
$Definition['AdvancedNotifications'] = 'Rozšířená upozornění';
$Definition['Agree'] = 'Souhlasím';
$Definition['Alert'] = 'Upozornění';
$Definition['All Bookmarks'] = 'Všechny záložky';
$Definition['All Categories'] = 'Všechny kategorie';
$Definition['All Conversations'] = 'Všechny konverzace';
$Definition['All Discussions'] = 'Všechny diskuze';
$Definition['Allow'] = 'Povolit';
$Definition['Allow other members to see your email?'] = 'Zviditelnit e-mail pro ostatní uživatele?';
$Definition['An invitation has already been sent to the email you entered.'] = 'Na tento e-mail už bylo pozvání odesláno.';
$Definition['Ancient Membership'] = 'Starodávné členství';
$Definition['Announce this discussion'] = 'Upozornit na tuto diskuzi';
$Definition['Announce...'] = 'Oznámit...';
$Definition['Announcement'] = 'Oznámení';
$Definition['Announcements'] = 'Oznámení';
$Definition['Answers'] = 'Další odpovědi';
$Definition['Apply Changes'] = 'Provést změny';
$Definition['Apply for Membership'] = 'Zaregistrovat se';
$Definition['Apply for membership'] = 'Požádat o členství';
$Definition['Are you ABSOLUTELY sure you want to take this action?'] = 'Jsi si OPRAVDU jistý, že chceš provést tuto akci?';
$Definition['Are you sure you want to delete this %s?'] = 'Opravdu chceš smazat tuto %s?';
$Definition['Are you sure you want to do this?'] = 'Opravdu chceš provést tuto akci?';
$Definition['Are you sure you wish to continue?'] = 'Opravdu si přeješ pokračovat?';
$Definition['Ask Question'] = 'Odeslat';
$Definition['Ask a Question'] = 'Položit otázku';
$Definition['Attach a file'] = 'Přiložit soubor';
$Definition['Attachments'] = 'Přilohy';
$Definition['AttemptingSignOut'] = 'Určitě se chceš odhlásit %s?';
$Definition['Authenticate URL'] = 'Ověřit URL';
$Definition['Awaiting Moderation'] = 'Očekávaná moderace';
$Definition['Awesome'] = 'Úžasný';
$Definition['Back to Discussions'] = 'Zpět k diskuzím';
$Definition['Back to Profile'] = 'Zpět do profilu';
$Definition['Badge404'] = 'Odznak nenalezen';
$Definition['Badges'] = 'Odznaky';
$Definition['BadgesModuleTitle'] = 'Odznaky';
$Definition['BadgesNobody'] = 'Tento odznak zatím nikdo nezískal.';
$Definition['Ban User'] = 'Zakázat uživatele';
$Definition['Ban.Action'] = 'Zakázat';
$Definition['BanType'] = 'Typ zákazu';
$Definition['Banned for being abusive.'] = 'Zakázán za vulgaritu.';
$Definition['Banned for spamming.'] = 'Zakázán za spam.';
$Definition['Banned users can no longer access the site.'] = 'Zakázaní uživatelé nemají přístup na tuto stránku.';
$Definition['Best Of'] = 'Best Of';
$Definition['Best Of...'] = 'Best Of...';
$Definition['Blank Discussion Topic'] = 'Prázdná diskuze';
$Definition['Blank Message'] = 'Prázdná zpráva';
$Definition['Bookmark'] = 'Vytvořit záložku';
$Definition['Bookmarked Discussions'] = 'Záložky';
$Definition['Bookmarks'] = 'Záložky';
$Definition['By'] = 'Podle';
$Definition['By uploading a file you certify that you have the right to distribute this picture and that it does not violate the Terms of Service.'] = 'Odesláním souboru potvrzuješ, že máš právo na šíření obrázku a neporušuješ podmínky používání služby.';
$Definition['CategoriesShowFollowed'] = 'Zobrazovat pouze sledované kategorie';
$Definition['CategoriesShowUnfollowed'] = 'Zobrazovat i nesledované kategorie';
$Definition['CategoriesViewingAll'] = 'Nyní jsou zobrazeny všechny kategorie';
$Definition['CategoriesViewingFollowed'] = 'Nyní jsou zobrazeny pouze sledované kategorie';
$Definition['CategoriesViewingUnfollowed'] = 'Nyní jsou zobrazeny pouze nesledované kategorie';
$Definition['Category Management'] = 'Správa kategorií';
$Definition['Category Notifications'] = 'Jednotlivé kategorie';
$Definition['Category Filter'] = 'Filtrovat kategorie';
$Definition['CategoryID'] = 'Kategorie';
$Definition['Change'] = 'Změnit';
$Definition['Change My Password'] = 'Změnit heslo';
$Definition['Change My Picture'] = 'Změnit obrázek';
$Definition['Change Password'] = 'Změnit heslo';
$Definition['Change Picture'] = 'Změnit obrázek';
$Definition['Check all roles that apply to this user:'] = 'Zatrhni všechny funkce tohoto uživatele:';
$Definition['Child Categories'] = 'Subkategorie';
$Definition['Child Categories:'] = 'Subkategorie:';
$Definition['Choose a name to identify yourself on the site.'] = 'Zvol si přezdívku, pod kterou budeš identifikován.';
$Definition['Choose the main discussion into which all comments will be merged:'] = 'Zvol diskuzi do které budou komentáře přeneseny:';
$Definition['Choose whether you want to ask a question or start a discussion.'] = 'Vyber si zda-li chceš vytvořit novou diskuzi nebo položit otázku.';
$Definition['Clear'] = 'Vyčistit';
$Definition['Clear Conversation History'] = 'Vyčistit historii konverzací';
$Definition['Click <a href="%s">here</a> to go back to the discussion.'] = 'Klikni <a href="%s">zde</a> pro návrat k diskuzi.';
$Definition['Click accept or reject beside an answer.'] = 'Vedle odpovědi klikni přijmout nebo zamítnout.';
$Definition['Click the %s beside discussions to bookmark them.'] = 'Vedle diskuzí klikni %s pro vytvoření záložky.';
$Definition['Close this discussion'] = 'Zavřít diskuzi';
$Definition['Closed'] = 'Zavřeno';
$Definition['Comment'] = 'Odeslat';
$Definition['Comment As ...'] = 'Komentovat jako ...';
$Definition['Comment by %s'] = 'Komentář od %s';
$Definition['Comment in'] = 'V diskuzi';
$Definition['Commenting as %1$s (%2$s)'] = 'Komentovat jako %1$s <span class="SignOutWrap">(%2$s)</span>';
$Definition['Commenting not allowed.'] = 'Komentáře nejsou povoleny.';
$Definition['Comments Page'] = 'Komentáře';
$Definition['Comments are between {UserID,you}.'] = 'Komentáře jsou mezi {UserID,you}.';
$Definition['Completely delete the warning.'] = 'Kompletně odstranit varování.';
$Definition['Confirm Password'] = 'Potvrdit heslo';
$Definition['ConnectName'] = 'Uživatelské jméno';
$Definition['Connecting...'] = 'Připojování...';
$Definition['Connection'] = 'Připojení';
$Definition['Core'] = 'Jádro';
$Definition['Create Discussions'] = 'Založit diskuzi';
$Definition['Create One.'] = 'Zaregistruj se.';
$Definition['Current'] = 'Současný';
$Definition['Currently: '] = 'Momentálně: ';
$Definition['Custom Information'] = 'Volitelné informace';
$Definition['Custom Profile Field Settings'] = 'Nastavení vlastních kolónek v profilu';
$Definition['Custom Profile Fields'] = 'Vlastní kolónky v profilu';
$Definition['Customize'] = 'Přizpůsobit';
$Definition['Customize your Public Profile'] = 'Uprav svůj veřejný profil';
$Definition['Date'] = 'Datum';
$Definition['Date Added'] = 'Datum přidáno';
$Definition['Date.DefaultDateTimeFormat'] = '%e. %B %Y v %H:%M';
$Definition['Date.DefaultDayFormat'] = '%e. %B';
$Definition['Date.DefaultFormat'] = '%e. %B, %Y';
$Definition['Date.DefaultTimeFormat'] = '%H:%M';
$Definition['Date.DefaultYearFormat'] = '%e. %B %Y';
$Definition['Define Thumbnail'] = 'Klikni a táhni myší po obrázku pro vytvoření náhledu.';
$Definition['Delete %s'] = 'Smazat %s';
$Definition['Delete Conversation'] = 'Smazat konverzaci';
$Definition['Delete Discussion'] = 'Smazat diskuzi';
$Definition['Delete User Content'] = 'Smazat obsah uživatele';
$Definition['Delete User Forever'] = 'Smazat uživatele natrvalo';
$Definition['Delete the user and all of the user\'s content. This will cause discussions to be disjointed, appearing as though people are responding to content that is not there. This is a great option for removing spammer content.'] = 'Smaž uživatele a všechen uživatelův obsah. Touto akcí se vytvoří diskuze, která může působit nesouvisle. Tato volba je ideální pro mazání spamu.';
$Definition['Did this answer the question?'] = 'Odpovídá tento komentář na tvoji otázku?';
$Definition['Disagree'] = 'Nesouhlasit';
$Definition['Discussion Title'] = 'Název diskuze';
$Definition['Discussions Page'] = 'Diskuzní stránka';
$Definition['Dislike'] = 'Nelíbi se mi to';
$Definition['Dismiss'] = 'Uvolnit';
$Definition['Do you want to expire or delete this warning?'] = 'Chceš toto varování odstranit nebo nebo ho nechat expirovat?';
$Definition['Don\'t have an account? %s'] = 'Nemáš účet? %s';
$Definition['Draft saved at %s'] = 'Koncept uložen v %s';
$Definition['Draft.Delete'] = '×';
$Definition['Drag around and resize the square below to define your thumbnail icon.'] = 'Pro definici tvého náhledu uprav velikost plochy čtverce.';
$Definition['Edit Account'] = 'Upravit účet';
$Definition['Edit Comment'] = 'Upravit komentář';
$Definition['Edit Discussion'] = 'Upravit diskuzi';
$Definition['Edit My Account'] = 'Upravit můj účet';
$Definition['Edit My Profile'] = 'Upravit můj profil';
$Definition['Edit My Thumbnail'] = 'Upravit náhled';
$Definition['Edit Profile'] = 'Upravit profil';
$Definition['Edit Tag'] = 'Upravit štítek';
$Definition['Edit Thumbnail'] = 'Upravit náhled';
$Definition['Eighth Anniversary'] = 'Osmé výročí';
$Definition['Email'] = 'E-mail';
$Definition['Email Notifications'] = 'Upozornění e-mailem';
$Definition['Email Or Username'] = 'E-mail nebo uživatelské jméno';
$Definition['Email Unavailable'] = 'E-mail není dostupný';
$Definition['Email sent from the application will be addressed from the following name and address'] = 'Zaslaný e-mail bude odeslán s následujícím jménem a adresou';
$Definition['Email visible to other users'] = 'E-mail vidí ostatní uživatelé';
$Definition['Email/Username'] = 'E-mail/Uživatelské jméno';
$Definition['EmailConfirmEmail'] = 'Nejdříve musíš potvrdit svoji e-mailovou adresu. Prosím, potvrď svoji e-mailovou adresu kliknutím na následující odkaz test:
{/entry/emailconfirm,exurl,domain}/{User.UserID,rawurlencode}/{EmailKey,rawurlencode}';
$Definition['EmailFooter'] = '
Pěkný den!';
$Definition['EmailHeader'] = 'Ahoj {User.Name}!
';
$Definition['EmailInvitation'] = 'Ahoj!

%1$s ti odeslal pozvánku, aby ses přidal k %2$s. Pokud se chceš přidat, klikni na následující odkaz:

%3$s';
$Definition['EmailMembershipApproved'] = 'Ahoj %1$s,

Tvoje členství bylo schváleno. Přihlaš se nyní na tomto odkaze:

%2$s';
$Definition['EmailNotification'] = '%1$s

Pro přesměrování na diskuzi klikni na následující odkaz:
%2$s

Pěkný den!';
$Definition['EmailPassword'] = '%2$s vyresetoval tvé heslo na %3$s. Tvoje přihlašovací údaje jsou:

 E-mail: %6$s
 Heslo: %5$s
 Odkaz: %4$s';
$Definition['EmailStoryNotification'] = '%1$s:

%3$s

---
Pokud chceš zprávu zobrazit, klikni na následující odkaz:
%2$s

Pěkný den!';
$Definition['EmailWelcome'] = '%2$s ti vytvořil účet na %3$s. Tvoje přihlašovací údaje jsou:

 E-mail: %6$s
 Heslo: %5$s
 Url: %4$s';
$Definition['EmailWelcomeConnect'] = 'Byl jsi úspěšně zaregistrován na {Title} s následujícími údaji:

 Uživatelské jméno: {User.Name}
 Připojen s: {ProviderName}

Na stránku přejdeš kliknutím na následující odkaz: {/,exurl,domain}.';
$Definition['EmailWelcomeRegister'] = 'Byl jsi úspěšně zaregistrován s účtem {Title}. Tvůj účet byl vytvořen s následujícími údaji:

 Uživatelské jméno: {User.Name}
 E-mail: {User.Email}

Na stránku můžeš přejít kliknutím na odkaz zde: {/,exurl,domain}.';
$Definition['EmbeddedDiscussionFormat'] = '<div class="EmbeddedContent">{Image}<strong>{Title}</strong>
<p>{Excerpt}</p>
<p><a href="{Url}">Celou konverzaci přečíst zde</a></p><div class="ClearFix"></div></div>';
$Definition['EmbeddedNoBodyFormat'] = '{Url}';
$Definition['EmbededDiscussionFormat'] = '<div class="EmbeddedContent">{Image}<strong>{Title}</strong>
<p>{Excerpt}</p>
<p><a href="{Url}">Celou konverzaci přečíst zde</a></p><div class="ClearFix"></div></div>';
$Definition['EmbededDiscussionLinkText'] = 'Číst celý článek zde';
$Definition['English'] = 'Angličtina';
$Definition['Enter Your OpenID Url'] = 'Zadej Url tvého OpenID';
$Definition['Enter your Email address'] = 'Zadej svoji e-mailovou adresu';
$Definition['Enter your Email address or username'] = 'Zadej svoji e-mailovou adresu nebo uživatelské jméno';
$Definition['Enter your email address'] = 'Zadej svoji e-mailovou adresu';
$Definition['Erase User Content'] = 'Vymazat obsah uživatele';
$Definition['Error'] = 'Chyba';
$Definition['ErrorBadInvitationCode'] = 'Pozvánkový kód, který jste zadali, není správný.';
$Definition['ErrorCredentials'] = 'Nebyl nalezen žádnů účet odpovídající zadanému e-mailu/uživatelskému jménu a heslu.';
$Definition['ErrorPermission'] = 'Přístup zamítnut.';
$Definition['ErrorPluginDisableRequired'] = 'Doplněk {0} nemůže být zakázán, protože je vyžadován doplňkem {1}.';
$Definition['ErrorPluginEnableRequired'] = 'Tento doplněk může být povolen pouze pokud je povolen doplněk {0}.';
$Definition['ErrorPluginVersionMatch'] = 'Povolený doplněk {0} (verze {1}) nesplňuje požadovanou verzi ({2}).';
$Definition['ErrorRecordNotFound'] = 'Požadovaný záznam nebyl nalezen.';
$Definition['ErrorTermsOfService'] = 'Musíš souhlasit s podmínkami používání služby.';
$Definition['Facebook'] = 'Facebook';
$Definition['Failed to find discussion for commenting.'] = 'Nepovedlo se najít diskuzi pro komentování.';
$Definition['Failed to load the poll.'] = 'Chyba při načítání ankety';
$Definition['Feedback'] = 'Zpětná vazba';
$Definition['Female'] = 'Žena';
$Definition['Fifth Anniversary'] = 'Páté výročí';
$Definition['File Size'] = 'Velikost souboru';
$Definition['FileName'] = 'Jméno souboru';
$Definition['FileSize'] = 'Velikost souboru';
$Definition['Filename'] = 'Jméno souboru';
$Definition['First Anniversary'] = 'První výročí';
$Definition['First Comment'] = 'První komentář';
$Definition['Flag'] = 'Nahlásit';
$Definition['Follow'] = 'Sledovat';
$Definition['Follow %s'] = 'Sledovat %s';
$Definition['Followed by %d people'] = 'Sleduje %d lidí';
$Definition['Followed by %d person'] = 'Sleduje %d osoba';
$Definition['Following %d people'] = 'Sleduje %d lidí';
$Definition['Following %d person'] = 'Sleduje %d lidí';
$Definition['Follows'] = 'Sledující';
$Definition['all categories'] = 'Všechny kategorie';
$Definition['followed categories'] = 'Pouze sledované kategorie';
$Definition['Forgot your password?'] = 'Zapomněl(a) jsi heslo?';
$Definition['Forgot?'] = 'Obnovit heslo';
$Definition['Format You'] = 'Ty';
$Definition['Format Your'] = 'Tvoje';
$Definition['Format their'] = 'jejich';
$Definition['Fourth Anniversary'] = 'Čtvrté výročí';
$Definition['Friends'] = 'Přátelé';
$Definition['Garden.Email.SupportAddress'] = 'Sekundární e-mail';
$Definition['Garden.Email.SupportName'] = 'Sekundární jméno';
$Definition['Garden.Registration.DefaultRoles'] = 'implicitní funkce';
$Definition['Gender'] = 'Pohlaví';
$Definition['GenderSuffix.First.f'] = '';
$Definition['GenderSuffix.First.m'] = 'a';
$Definition['GenderSuffix.Third.f'] = '';
$Definition['GenderSuffix.Third.m'] = 'a';
$Definition['General'] = 'Obecné';
$Definition['Generate Password'] = 'Vygenerovat heslo';
$Definition['Generate import SQL only'] = 'Generate import SQL only';
$Definition['Give'] = 'Darovat';
$Definition['Given'] = 'Darovaný';
$Definition['Go'] = 'Hledat';
$Definition['Google+'] = 'Google+';
$Definition['GuestModule.Message'] = 'Vypadá to, že zde ještě nevlastníš účet. Pokud se chceš zapojit do diskuze, klikni na jedno ze dvou tlačítek níže.';
$Definition['Hang on a sec while we sign you out.'] = 'Prosím, počkej chvíli než budeš odhlášen.';
$Definition['HeadlineFormat.Badge'] = '{ActivityUserID,user} získal(a) odznak <a href="{Url,html}">{Data.Name,text}</a>.';
$Definition['HeadlineFormat.Ban'] = '{RegardingUserID,user} zakázal(a) uživatele {ActivityUserID,user}.';
$Definition['HeadlineFormat.Comment'] = '{ActivityUserID,user} okomentoval(a) <a href="{Url,html}">{Data.Name,text}</a>';
$Definition['HeadlineFormat.Discussion'] = '{ActivityUserID,user} <a href="{Url,html}">{Data.Name,text}</a>';
$Definition['HeadlineFormat.Mention'] = '{ActivityUserID,user} tě zmínil(a) v <a href="{Url,html}">{Data.Name,text}</a>';
$Definition['HeadlineFormat.Registration'] = 'Uživatel {ActivityUserID,user} se zaregistroval(a).';
$Definition['HeadlineFormat.Unban'] = '{RegardingUserID,user} povolil(a) uživatele {ActivityUserID,user}.';
$Definition['HeadlineFormat.Warning'] = '{ActivityUserID,user} varoval(a) uživatele {RegardingUserID,user}.';
$Definition['Hide'] = 'Nesledovat';
$Definition['Hide signatures always'] = 'Vždy skrýt podpis';
$Definition['Hide signatures on my mobile device'] = 'Skrývat podpisy na mém mobilním zařízení';
$Definition['Hide signatures?'] = 'Skrývat podpisy?';
$Definition['Home'] = 'Domů';
$Definition['How long do you want this warning to last?'] = 'Jak dlouho bude varování aktivní?';
$Definition['Howdy, Stranger!'] = 'Ahoj cizinče!';
$Definition['I agree to the <a id="TermsOfService" class="Popup" target="terms" href="%s">terms of service</a>'] = 'Souhlasím s <a id="TermsOfService" class="Popup" target="terms" href="%s">podmínkami používání služby</a>';
$Definition['I remember now!'] = 'Už si vzpomínám!';
$Definition['In <b>%s.</b>'] = 'V <b>%s.</b>';
$Definition['In <b>%s</b> and recent discussions.'] = 'V <b>%s</b> a v <b>nových diskuzích.</b>';
$Definition['In seconds'] = 'V sekundách';
$Definition['In this Conversation'] = 'V této konverzaci';
$Definition['Insert Image'] = 'Vložit obrázek';
$Definition['Invalid password.'] = 'Zadal jsi nesprávné heslo. Ujisti se, že nemáš aktivní Caps Look.';
$Definition['Invitations'] = 'Pozvání';
$Definition['Invite'] = 'Pozvat';
$Definition['InviteErrorPermission'] = 'Přístup odepřen.';
$Definition['It looks like you\'re new here. If you want to get involved, click one of these buttons!'] = 'Vypadá to, že jsi tu nový. Pokud se chceš zaregistrovat, klikni na jedno z následujících tlačítek.';
$Definition['Item'] = 'Položka';
$Definition['Jail'] = 'Vězení';
$Definition['Jailed users have reduced abilities.'] = 'Uvěznění uživatelé mají omezené možnosti.';
$Definition['Joined'] = 'Datum registrace';
$Definition['Just delete the user record, and keep all of the user\'s content.'] = 'Odstranit záznam uživatele a ponechat všechen uživatelův obsah.';
$Definition['Just expire the warning.'] = 'Nech vypršet varování.';
$Definition['Just you!'] = 'Jen ty!';
$Definition['Keep User Content'] = 'Ponechat obsah uživatele';
$Definition['Keep me signed in'] = 'Přihlášení natrvalo';
$Definition['LOL'] = 'LOL';
$Definition['Label'] = 'Název';
$Definition['Last Active'] = 'Poslední aktivita';
$Definition['Last IP'] = 'Poslední IP';
$Definition['Latest %1$s'] = 'Poslední %1$s';
$Definition['Latest Post'] = 'Napsal(a)';
$Definition['Leaders'] = 'Vedoucí';
$Definition['Leave Comments'] = 'Napiš komentář';
$Definition['Leave a Comment'] = 'Přidat komentář';
$Definition['Leave a comment'] = 'Přidat komentář';
$Definition['Leave blank unless connecting to an exising account.'] = 'Pokud se nepřipojuješ k existujícímu účtu, ponechej toto pole prázdné.';
$Definition['Length'] = 'Délka';
$Definition['Like'] = 'To se mi líbí';
$Definition['FlagLinkContent'] = 'Odkaz ke komentáři:';
$Definition['Login with Facebook'] = 'Přihlásit s účtem na Facebooku';
$Definition['Make me invisible? (Will not show you on the list)'] = 'Stát se neviditelným? (Nezobrazovat na seznamu)';
$Definition['Make this poll anonymous (user votes are not made public).'] = 'Udělat tuto anketu neviditelnéu (uživatelské hlasy nebudou veřejné)';
$Definition['Male'] = 'Muž';
$Definition['Mark All Viewed'] = 'Vše jako přečtené';
$Definition['Mark Read'] = 'Označit jako přečtené';
$Definition['Marking as spam cannot be undone.'] = 'Označení něčeho jako SPAM způsobí nevratné smazání.';
$Definition['Merge'] = 'Spojit';
$Definition['Merge Discussions'] = 'Spojit diskuze';
$Definition['Moderator Activity'] = 'Moderátorská aktivita';
$Definition['Moderators'] = 'Moderátoři';
$Definition['MoneyFormat2'] = '$%7.2f';
$Definition['Move'] = 'Přesunout';
$Definition['More'] = 'Více';
$Definition['More Comments'] = 'Více komentářů';
$Definition['More Discussions'] = 'Více diskuzí';
$Definition['More Information'] = 'Více informací';
$Definition['More Results'] = 'Více výsledků';
$Definition['More…'] = 'Více...';
$Definition['Most Recent'] = 'Nejnovější';
$Definition['Most Recent Comment'] = 'Napsal(a)';
$Definition['Most recent by %1$s'] = 'Poslední komentář napsal(a) %1$s';
$Definition['Most recent:'] = 'Nejnovější:';
$Definition['Most recent: %1$s by %2$s'] = 'Nejnovější: %1$s napsal(a) %2$s';
$Definition['My Bookmarks'] = 'Záložky';
$Definition['My Discussions'] = 'Moje diskuze';
$Definition['My Drafts'] = 'Koncepty';
$Definition['My Forums'] = 'Moje fóra';
$Definition['My Preferences'] = 'Možnosti';
$Definition['MyBadgesModuleTitle'] = 'Moje odznaky';
$Definition['Name Unavailable'] = 'Jméno nedostupné';
$Definition['New Conversation'] = 'Nová zpráva';
$Definition['New Discussion'] = 'Založit diskuzi';
$Definition['New Message'] = 'Nová zpráva';
$Definition['New Password'] = 'Nové heslo';
$Definition['New Poll'] = 'Nová anketa';
$Definition['Next'] = 'Další';
$Definition['Ninth Anniversary'] = 'Deváté výročí';
$Definition['No'] = 'Ne';
$Definition['No Roles'] = 'Žádné funkce';
$Definition['No badges yet.'] = 'Žádné odznaky';
$Definition['No default roles.'] = 'Žádné přednastavené funkce';
$Definition['No discussions were found.'] = 'Nebyly nalezeny žádné diskuze.';
$Definition['No items tagged with %s.'] = 'Žádné položky se štítkem %s.';
$Definition['No results for \'%s\''] = 'Žádné výsledky pro \'%s\'';
$Definition['NoBadgesEarned'] = 'Každou chvíli &hellip;';
$Definition['Not Authorized (401)'] = 'Nepovolený přístup (401)';
$Definition['Not Found (404)'] = 'Komponenta nebyla nalezena (404)';
$Definition['Not Verified'] = 'Neověřený uživatel';
$Definition['Not much happening here, yet.'] = 'Zatím se zde nestalo nic zajímavého.';
$Definition['Notification'] = 'Upozornění';
$Definition['Notification Preferences'] = 'Nastavení upozornění';
$Definition['Notifications'] = 'Upozornění';
$Definition['Notify'] = 'Upozornit';
$Definition['Notify me of private messages.'] = 'Upozornit mě na novou soukromou zprávu.';
$Definition['Notify me when I am added to private conversations.'] = 'Upozornit mě, pokud jsem byl přidán do soukromé konverzace.';
$Definition['Notify me when people comment on my bookmarked discussions.'] = 'Upozornit mě na komentáře v diskuzích, které mám v záložkách.';
$Definition['Notify me when people comment on my discussions.'] = 'Upozornit mě na nové komentáře v mých diskuzích.';
$Definition['Notify me when people mention me in comments.'] = 'Upozornit mě, pokud mě někdo zmínil v komentářích.';
$Definition['Notify me when people mention me.'] = 'Upozornit mě, pokud mě někdo zmínil.';
$Definition['Notify me when people reply to my wall comments.'] = 'Upozornit mě, pokud někdo reagoval na můj komentář.';
$Definition['Notify me when people write on my wall.'] = 'Upozornit mě, pokud někdo napsal na mou zeď.';
$Definition['Off Topic'] = 'Mimo téma';
$Definition['Old Password'] = 'Staré heslo';
$Definition['OldPassword'] = 'Staré heslo';
$Definition['Only show followed categories'] = 'Zobrazit pouze sledované kategorie';
$Definition['OpenID Settings'] = 'Nastavení OpenID';
$Definition['Optional Description'] = 'Volitelný popis';
$Definition['Options'] = 'Možnosti';
$Definition['Or you can...'] = 'Nebo můžeš...';
$Definition['Organize discussion categories'] = 'Organizovat kategorie';
$Definition['Organize your Categories'] = 'Organizovat své kategorie';
$Definition['Original'] = 'Originál';
$Definition['Other Records'] = 'Ostatní záznamy';
$Definition['Page Not Found'] = 'Stránka nenalezena';
$Definition['PageViews'] = 'Počet zobrazení';
$Definition['Password'] = 'Heslo';
$Definition['PasswordRequest'] = 'Někdo požádal o reset tvého hesla na %2$s. Pokud si přeješ resetovat své heslo, klikni na tento odkaz:

 %3$s

Pokud si nepřeješ resetovat své heslo, ignoruj tento e-mail.';
$Definition['Passwords don\'t match'] = 'Hesla se neshodují';
$Definition['Permalink'] = 'Odkaz';
$Definition['Permanent (301)'] = 'Permanentní (301)';
$Definition['PermissionErrorMessage'] = 'Na tuto operaci nemáš oprávnění';
$Definition['PermissionErrorTitle'] = 'Problém s oprávněním';
$Definition['PermissionRequired.Garden.Moderation.Manage'] = 'Pro tuto akci musíš mít moderátorská práva.';
$Definition['PermissionRequired.Garden.Settings.Manage'] = 'Pro tuto akci musíš mít administrátorská práva.';
$Definition['PermissionRequired.Javascript'] = 'Pro tuto akci musíš mít povolený javascript.';
$Definition['Photogenic'] = 'Fotogenický';
$Definition['Picture'] = 'Obrázek';
$Definition['Poll'] = 'Anketa';
$Definition['Poll Options'] = 'Možnosti ankety';
$Definition['Poll Question'] = 'Otázka do ankety';
$Definition['Popular'] = 'Populární';
$Definition['Popular Discussions'] = 'Populární diskuze';
$Definition['Popular Tags'] = 'Populární štítky';
$Definition['Popup'] = 'Web';
$Definition['Position'] = 'Pozice';
$Definition['Post'] = 'Odeslat';
$Definition['Post Comment'] = 'Odeslat komentář';
$Definition['Post Discussion'] = 'Odeslat';
$Definition['Post edited by %1$s at %2$s'] = 'Komentář upravil(a) %1$s %2$s';
$Definition['Post this anonymously'] = 'Odeslat anonymně';
$Definition['Posts'] = 'Komentáře';
$Definition['Posts.Plural: %s'] = 'Komentářů: %s';
$Definition['Posts.Singular: %s'] = 'Komentářů: %s';
$Definition['Posts: %s'] = 'Komentářů: %s';
$Definition['Powered by %s'] = 'Provozuje %s';
$Definition['Powered by Vanilla'] = 'Provozuje Vanilla';
$Definition['Preview'] = 'Náhled';
$Definition['Previous'] = 'Předchozí';
$Definition['Privacy Settings'] = 'Nastavení soukromí';
$Definition['Private Note for Moderators'] = 'Soukromá poznámka pro moderátory';
$Definition['Problem with credentials.'] = 'Problém se závislostma.';
$Definition['Proceed'] = 'Zahájit';
$Definition['Profile'] = 'Profil';
$Definition['Profile Page'] = 'Profilová stránka';
$Definition['ProfileFieldsCustomDescription'] = 'Zde můžeš zadat volitelné informace jako například tvůj Skype, oblíbené filmy nebo třeba oblíbeného dinosaura.';
$Definition['Profiles'] = 'Profily';
$Definition['Public'] = 'Veřejný';
$Definition['Q&A Accepted'] = 'Odpovězeno ✓';
$Definition['Q&A Answered'] = 'Odpovězeno';
$Definition['Q&A Question'] = 'Otázka';
$Definition['QnA Accepted Answer'] = 'Přijatá odpověď ✓';
$Definition['QnA Rejected Answer'] = 'Odmítnutá odpověď';
$Definition['Question Title'] = 'Nadpis otázky';
$Definition['Quote'] = 'Citovat';
$Definition['Quote Folding'] = 'Skládání citací';
$Definition['Quote Settings'] = 'Nastavení citací';
$Definition['Quote on'] = 'on';
$Definition['Quote wrote'] = 'napsal';
$Definition['Reactions'] = 'Reakce';
$Definition['Real Name'] = 'Reálné jméno';
$Definition['Reason'] = 'Důvod';
$Definition['Recent Activity'] = 'Poslední aktivita';
$Definition['Recent Admin Activity'] = 'Poslední administrátorská aktivita';
$Definition['Recent Discussions'] = 'Nové diskuze';
$Definition['Recent Moderator Activity'] = 'Poslední moderátorská aktivita';
$Definition['Recent Tutorials'] = 'Poslední tutoriály';
$Definition['RecipientUserID'] = 'příjemce';
$Definition['Recipients'] = 'Příjemce';
$Definition['Refetch Page'] = 'Obnovit stránku';
$Definition['Register'] = 'Zaregistrovat se';
$Definition['Register IP'] = 'Registrován s IP';
$Definition['Register with %s'] = 'Registrovat';
$Definition['Reject'] = 'Odmítnout';
$Definition['Reject this answer.'] = 'Odmítnout tuto odpověď';
$Definition['Remember me on this computer'] = 'Trvale přihlásit na tomto počítači';
$Definition['Remote Configuration'] = 'Vzdálená konfigurace';
$Definition['Remove My Picture'] = 'Odstranit můj obrázek';
$Definition['Remove Picture'] = 'Odstranit obrázek';
$Definition['Remove Warning'] = 'Odstranit varování';
$Definition['Removed by'] = 'Odstraněn';
$Definition['Rename Forum'] = 'Přejmenovat forum';
$Definition['Reopen'] = 'Otevřít';
$Definition['Replies'] = 'Odpovědi';
$Definition['Reply'] = 'Odpovědět';
$Definition['FlaggedBy'] = 'Nahlásil uživatel';
$Definition['Request a new password'] = 'Žádost o nové heslo';
$Definition['Request a new password →'] = 'Žádost o nové heslo →';
$Definition['Reset Password'] = 'Resetovat heslo';
$Definition['Reveal Password'] = 'Odhalit heslo';
$Definition['Revoke'] = 'Odebrat';
$Definition['Revoked badge.'] = 'Odebrat odznak.';
$Definition['RoleID'] = 'funkce';
$Definition['Roles'] = 'Funkce';
$Definition['SSL'] = 'SSL';
$Definition['Save Comment'] = 'Uložit komentář';
$Definition['Save Draft'] = 'Uložit koncept';
$Definition['Save Poll'] = 'Uložit anketu';
$Definition['Save Preferences'] = 'Uložit nastavení';
$Definition['Save your password'] = 'Uložit heslo';
$Definition['Search for a tag.'] = 'Najít štítek.';
$Definition['Search results for \'%s\''] = 'Hledej výsledky pro \'%s\'';
$Definition['SearchBoxPlaceHolder'] = 'Vyhledávání';
$Definition['Second Anniversary'] = 'Druhé výročí';
$Definition['Sections'] = 'Sekce';
$Definition['Security Check'] = 'Prověření bezpečnosti';
$Definition['Select an image on your computer (2mb max)'] = 'Vyber profilový obrázek ze svého počítače (max 2MB)';
$Definition['Send Message'] = 'Poslat zprávu';
$Definition['Setting'] = 'Nastavení';
$Definition['Seventh Anniversary'] = 'Sedmé výročí';
$Definition['Share'] = 'Sdílet';
$Definition['Shared Accounts'] = 'Sdílené účty';
$Definition['Show unfollowed categories'] = 'Zobrazit i nesledované kategorie';
$Definition['Shown only on mobile'] = 'Zobrazí se pouze na mobilu';
$Definition['Sign In'] = 'Přihlásit se';
$Definition['Sign In or Register to Comment.'] = 'Abys mohl komentovat, musíš se <a href="{SignInUrl,html}"{Popup}>přihlásit</a> nebo <a href="{RegisterUrl,html}">zaregistrovat</a>.';
$Definition['Sign In with %s'] = 'Přihlásit se s %s';
$Definition['Sign In with Disqus'] = 'Přihlásit se s Disqus';
$Definition['Sign In with Facebook'] = 'Přihlásit s účtem na Facebooku';
$Definition['Sign In with Google'] = 'Přihlásit s účtem na Googlu';
$Definition['Sign In with OpenID'] = 'Přihlásit se s OpenID';
$Definition['Sign In with Twitter'] = 'Příhlásit s účtem na Twitteru';
$Definition['Sign Up'] = 'Zaregistrovat se';
$Definition['Sign in to vote!'] = 'Přihlaš se, abys mohl hlasovat.';
$Definition['SignIn'] = 'Přihlásit se';
$Definition['Signature Settings'] = 'Nastavení podpisu';
$Definition['Signature invalid.'] = 'Neplatný podpis.';
$Definition['Signatures'] = 'Podpisy';
$Definition['SigningOut'] = 'Měj chvilku strpění, než budeš odhlášen.';
$Definition['Sink this discussion'] = 'Potopit diskuzi';
$Definition['Site Description'] = 'Popis stránky';
$Definition['Sixth Anniversary'] = 'Šesté výročí';
$Definition['Skokani'] = 'Návrat na stránku';
$Definition['Someone\'s answered your question. You need to accept/reject the answer.'] = 'Někdo už na tvojí otázku odpověděl. Musíš potvrdit/zamítnout jeho odpověď.';
$Definition['Source:'] = 'Zdroj:';
$Definition['Split'] = 'Přenést';
$Definition['Split Comments'] = 'Přenést komentáře';
$Definition['Spoiler'] = 'Spoiler';
$Definition['Start'] = 'Začít';
$Definition['Start Conversation'] = 'Poslat zprávu';
$Definition['Start a New Conversation'] = 'Začít novou konverzaci';
$Definition['Start a New Discussion'] = 'Založit novou diskuzi';
$Definition['Start your First Discussion'] = 'Vytvoř svojí první diskkuzi';
$Definition['Started By'] = 'Založil(a)';
$Definition['Started by %1$s'] = 'Založil autor %1$s';
$Definition['Stop following'] = 'Přestat sledovat';
$Definition['Strip images out of signatures'] = 'Nezobrazovat obrázky v podpisech';
$Definition['Strip images out of signatures?'] = 'Nezobrazovat obrázky v podpisech?';
$Definition['Suggested Value'] = 'Doporučená hodnota';
$Definition['TLS'] = 'TLS';
$Definition['Tag Name'] = 'Název štítku';
$Definition['Tagged'] = 'Štítky';
$Definition['Tagged with '] = 'Diskuze se štítkem ';
$Definition['Tagging'] = 'Štítky';
$Definition['Tags'] = 'Štítky';
$Definition['Tags are keywords that users can assign to discussions to help categorize their question with similar questions.'] = 'Štítky jsou klíčová slova, která mohou být přiděleny k diskuzím. Štítky pomáhají k lepšímu třídění otázek.';
$Definition['Take Action'] = 'Vyber akci';
$Definition['Take Action:'] = 'Vyber akci:';
$Definition['Target'] = 'Cíl';
$Definition['Tell the user why you\'re warning them'] = 'Zděl uživateli důvod varování';
$Definition['Tell us why you want to join!'] = 'Napiš, proč se chceš přidat.';
$Definition['Tenth Anniversary'] = 'Desáté výročí';
$Definition['Terms of Service'] = 'Podmínky používání služby';
$Definition['TermsOfService'] = 'Podmínky používání služby';
$Definition['TermsOfServiceText'] = '
<p>Souhlasíš, že používání této služby nevyužiješ ke zveřejnění příspěvků jakéhokoliv materiálu, který je nepravdivý a/nebo pomlouvačný, nevhodný, hrubý, vulgární, nenávistný, draždivý, nemravný, zneváživý, sexuálně orientovaný, výhružný, který narušuje lidské soukromí nebo jinak znesvěcuje jakýmkoliv právem. Souhlasíš, že zveřejníš materiál chráněný autorským právem pouze v případě, že jsi sám vlastníkem díla.</p>

<p>Tato komunita si vyhrazuje právo odhalit tvojí identitu (nebo jakoukoliv informaci, kterou o tobě ví) v případě stížnosti nebo legální akce vyvstávající ze zprávy odeslané tebou. Všechny IP adresy přistupující na tento web jsou logovány.</p>

<p>Pozn.: raklamy, řetězové dopisy a žádosti jsou nevhodné a je vysoka pravděpodobnost, že budou smazány.</p>

<p>Vyhrazujeme si právo odstranit jakýkoliv obsah. Vyhrazujeme si právo zrušit jakoukoliv skupinu, jakéhokoliv člena této komunity.</p>

<p>Tuto službu mohou používat pouze osoby starší třinácti let.</p>
';
$Definition['Text  Max  Length'] = 'Text  Max  Délka';
$Definition['The conversation has been cleared.'] = 'Konverzace byla vyčištěna.';
$Definition['The email you entered in use by another member.'] = 'E-mail, který jsi vložil používá jiný uživatel.';
$Definition['The email you have entered is already related to an existing account.'] = 'S e-mailem, který jsi zadal už je zaregistrován jiný uživatel';
$Definition['The file failed to upload.'] = 'Soubor se nepovedlo odeslat.';
$Definition['The name you entered is already in use by another member.'] = 'Uživatelské jméno, které jsi zadal už používá jiný uživatel.';
$Definition['The page you were looking for could not be found.'] = 'Stránka, kterou hledáte, nebyla nalezena.';
$Definition['The quote had to be converted from %s to %s.'] = 'Citace musela být zkonvertována z %s na %s. Některé formátování mohlo být ztraceno.';
$Definition['The reCAPTCHA value was not entered correctly. Please try again.'] = 'Klíč reCAPTCHy nebyl správně vložen. Prosím, zkus akci opakovat.';
$Definition['The response was not in the correct format.'] = 'Odezva nebyla ve správném formátu.';
$Definition['The site is currently undergoing maintenance.'] = 'Stránka je v současnosti pod údržbou.';
$Definition['The uploaded file was too big (max %s).'] = 'Odesílaný soubor byl příliš velký (max %s).';
$Definition['There are no tags in the system yet.'] = 'V systému zatím nejsou žádné štíky.';
$Definition['There is already an account with the same username (%1$s) or e-mail (%2$s) as you. You can either create a new account, or you can enter the credentials for your existing forum account.'] = 'Tento účet již existuje se steným uživatelským heslem (%1$s) nebo e-mailem (%2$s). Můžeš buď vytvořit nový účet nebo upravit svůj existující účet.';
$Definition['There was an error connecting to Disqus'] = 'Chyba při připojování k Disqus.';
$Definition['There was an error connecting to Facebook'] = 'Při spojování s Facebookem došlo k chybě.';
$Definition['There was an error uploading the file. It is most likely because the file is too large.'] = 'Při odesílání souboru došlo k chybě. S největší pravděpodobností je soubor příliš veliký.';
$Definition['Third Anniversary'] = 'Třetí výročí';
$Definition['This answer was %s.'] = 'Tato odpověď byla %s.';
$Definition['This answer was Accepted.'] = 'Tato odpověď byla přijata.';
$Definition['This discussion has been closed.'] = 'Tato diskuze je zavřená.';
$Definition['This discussion is related to an undefined foriegn content source.'] = 'Tato diskuze je propojena s nedifinovaným cizým zdrojem.';
$Definition['This discussion was created from comments split from: %s.'] = 'Tato diskuze byla vytvořena přesunutím komentářů z diskuze %s.';
$Definition['This discussion was merged into %s'] = 'Tato diskuze byla spojena v %s';
$Definition['This image has been resized to fit in the page. Click to enlarge.'] = 'Tento obrázek byl automaticky zmenšen, aby odpovídal rozměrům stránky. Klikni pro podrobnosti.';
$Definition['This is a private poll: no-one will see what you voted for.'] = 'Toto je soukromá anketa: nikdo neuvidí, jak jsi hlasoval.';
$Definition['This is a public poll: others will see what you voted for.'] = 'Toto je veřejná anketa: ostatní uvidí, jak jsi hlasoval.';
$Definition['This is a system account and does not represent a real person.'] = 'Toto je systémový účet, který nepředstavuje reálnou osobu.';
$Definition['This question\'s answer has been accepted.'] = 'Odpověď na tuto otázku byla potvrzena.';
$Definition['This user has been verified as a non-spammer.'] = 'Uživatel byl prověřen a nejde o spammera.';
$Definition['This user has not been verified as a non-spammer.'] = 'Tento uživatel zatím nebyl prověřen.';
$Definition['This user has not commented yet.'] = 'Žádné komentáře od tohoto uživatele.';
$Definition['This user has not made any discussions yet.'] = 'Žádné diskuze od tohoto uživatele.';
$Definition['This user is verified as a non-spammer'] = 'Tento uživatel není spammer';
$Definition['This warning has expired. Do you want to completely delete it?'] = 'Toto varování vypršelo. Chceš ho kompletně vymazat?';
$Definition['Thumbnail'] = 'Náhled';
$Definition['Title'] = 'Nadpis';
$Definition['To use reCAPTCHA you must get an API key from %s'] = 'Pokud chceš použít reCAPTCHu, musíš získat API klíč z %s';
$Definition['Troll'] = 'Trol';
$Definition['Turn ON'] = 'Spustit';
$Definition['Twitter'] = 'Twitter';
$Definition['Twitter Settings'] = 'Nastavení Twitteru';
$Definition['Type'] = 'Druh';
$Definition['Unannounce'] = 'Smazat oznámení';
$Definition['Unanswered'] = 'Nezodpovězené otázky';
$Definition['Unanswered Questions'] = 'Nezodpovězené otázky';
$Definition['Unban User'] = 'Povolit uživatele';
$Definition['Unbookmark'] = 'Odstranit ze záložek';
$Definition['Undefined discussion body.'] = 'Nedefinované tělo diskuze';
$Definition['Undefined discussion subject.'] = 'Nedefinovaný předmět diskuze';
$Definition['Undefined foreign content'] = 'Nedefinovaný neznámý obsah';
$Definition['Undo Follow'] = 'Vrátit sledování zpět';
$Definition['Unfollow'] = 'Přestat sledovat';
$Definition['Unhide'] = 'Sledovat';
$Definition['Unknown'] = 'Neznámý';
$Definition['Unknown client: %s.'] = 'Neznámý klient: %s';
$Definition['Unread'] = 'Nečtený';
$Definition['Unread Discussions'] = 'Nečtené diskuze';
$Definition['Unsink'] = 'Vynořit';
$Definition['Unspecified'] = 'Neurčené';
$Definition['Update'] = 'Aktualizovat';
$Definition['Updated badge'] = 'Aktualizovaný odznak';
$Definition['Upload'] = 'Odeslat';
$Definition['Uploading...'] = 'Odesílání...';
$Definition['Url'] = 'Url';
$Definition['UrlCode'] = 'Url kód';
$Definition['Use My Current Password'] = 'Použít aktuální heslo';
$Definition['User "%s" does not exist.'] = 'Uživatel "%s" neexistuje';
$Definition['User not found.'] = 'Bohužel nebyl nalezen žádný účet odpovídající zadanému e-mailu/uživatelskému jménu.';
$Definition['Username'] = 'Uživatelské jméno';
$Definition['Username can only contain letters, numbers, and underscores.'] = 'Uživatelské jméno může obsahovat pouze písmena, čísla a podtržítko.';
$Definition['Username can only contain letters, numbers, underscores, and must be between 3 and 20 characters long.'] = 'Uživatelské jméno může obsahovat pouze písmena, čísla, podtržítko a musí být 3 až 20 znaků dlouhé.';
$Definition['UsernameError'] = 'Tvé uživatelské jméno může obsahovat pouze písmena, čísla, podrtržítka a musí být v intervalu 3&mdash;20 znaků.';
$Definition['Users Count'] = 'Počet uživatelů';
$Definition['ValidateBanned'] = 'Tato %s není povolena.';
$Definition['ValidateConnection'] = 'Databáze nemohla zpracovat parametry, které jsi specifikoval při spojení. Databáze vrátila nasledující chybu: <code>%s</code>';
$Definition['ValidateDate'] = '%s není platné datum.';
$Definition['ValidateDecimal'] = '%s není platné dekadické číslo.';
$Definition['ValidateEmail'] = 'Vypadá to, že %s je neplatný.';
$Definition['ValidateEnum'] = '%s je neplatný.';
$Definition['ValidateFormat'] = 'Nemáš povoleno používat html.';
$Definition['ValidateInteger'] = '%s není platné celé číslo.';
$Definition['ValidateIntegerArray'] = '%s musí být číslo oddělené čárkou.';
$Definition['ValidateLength'] = '%1$s is %2$s characters too long.';
$Definition['ValidateMatch'] = '%s polí nesedí.';
$Definition['ValidateMinimumAge'] = 'Potvrdit minimální věk';
$Definition['ValidateOneOrMoreArrayItemRequired'] = 'Musíš označit alespoň jeden %s.';
$Definition['ValidateRegex'] = 'Vypadá to, že %s není ve správném formátu.';
$Definition['ValidateRequired'] = 'Požadavky: %s.';
$Definition['ValidateRequiredArray'] = 'Musíš označit alespoň jeden %s.';
$Definition['ValidateTag'] = 'Tagy nesmí obsahovat mezery.';
$Definition['ValidateTime'] = '%s není validní čas.';
$Definition['ValidateUrlStringRelaxed'] = '%s nemůže obsahovat lomítka, znak citace ani žadné tagy.';
$Definition['ValidateUsername'] = 'Uživatelské jméno musí být dlouhé 3-20 znaků a obsahovat pouze písmena, čísla, podtržítka.';
$Definition['ValidateVersion'] = '%s není platné číslo verze. Pro ukázku platného formátu viz funkce version_compare().';
$Definition['Value'] = 'Hodnota';
$Definition['Vanilla'] = 'Vanilla';
$Definition['Vanilla Statistics'] = 'Vanilla statistiky';
$Definition['Vanilla Statistics Plugin'] = 'Doplněk pro Vanilla statistiky';
$Definition['Verified'] = 'Ověřený uživatel';
$Definition['Verifying your credentials...'] = 'Prověřování tvých závislostí';
$Definition['View Badge'] = 'Zobrazit odznak';
$Definition['Views'] = 'Zobrazení';
$Definition['Visible'] = 'Viditelný';
$Definition['Visits'] = 'Návštěv';
$Definition['Vote'] = 'Hlasovat';
$Definition['Vote Down'] = '-1';
$Definition['Vote Up'] = '+1';
$Definition['Votes'] = 'Hlasy';
$Definition['WTF'] = 'WTF';
$Definition['Want to take part in this discussion? Click one of these:'] = 'Chceš se přidat do diskuze? Klikni na jedno z tlačítek:';
$Definition['Warn'] = 'Varovat';
$Definition['WarningTitleFormat'] = '{InsertUserID,User} varován {WarnUserID,User} za {Points,plural,%s points}.';
$Definition['WarningTitleFormat.Notice'] = '{InsertUserID,User} varován {WarnUserID,User} za {Points,plural,%s points} (jen poznámka).';
$Definition['Warnings'] = 'Varování';
$Definition['Website'] = 'Webová stránka';
$Definition['Welcome Aboard!'] = 'Vítej!';
$Definition['Where do you want to announce this discussion?'] = 'Kde chceš oznámit tuto diskuzi?';
$Definition['Who\'s Online'] = 'Kdo je online';
$Definition['Whos Online'] = 'Kdo je online';
$Definition['Why are you Banning this user?'] = 'Proč chceš zakázat tohoto uživatele?';
$Definition['Write Comment'] = 'Psát komentář';
$Definition['Write a comment'] = 'Napiš komentář';
$Definition['Write something about yourself...'] = 'Napiš něco o sobě...';
$Definition['Why do you want to join?'] = 'Který fantasy svět máš rád?';
$Definition['Yes'] = 'Ano';
$Definition['You'] = 'Ty jsi';
$Definition['You already have an account here.'] = 'Už zde účet vlastníš.';
$Definition['You are about to ban {User.UserID,user}.'] = 'Zakázat uživatele {User.UserID,user}.';
$Definition['You are about to unban {User.UserID,user}.'] = 'Povolit uživatele {User.UserID,user}.';
$Definition['You are connected through %2$s.'] = 'Jsi připojen přes %2$s.';
$Definition['You are currently only viewing categories that you follow.'] = 'Právě máš zobrazené pouze sledované kategorie.';
$Definition['You are currently viewing all categories.'] = 'Právě máš zobrazené všechny kategorie.';
$Definition['You are editing %s\'s signature'] = 'Upravuješ podpis od uživatele %s';
$Definition['You can either ask a question or start a discussion.'] = 'Můžeš položit otázku nebo založit diskuzi. Pro výběr klikni na jedno z tlačítek níže.';
$Definition['You can follow individual categories and be notified of all posts within them.'] = 'Máš možnost být informován o aktivitě v jednotlivých kategoriích.';
$Definition['You can only specify up to %s tags.'] = 'Můžeš stanovit maximálně %s štítků.';
$Definition['You cannot edit the thumbnail of an externally linked profile picture.'] = 'Nemůžeš upravovat náhled profilového obrázku, který je z externího zdroje.';
$Definition['You do not have any bookmarks.'] = 'Nemáš žádné záložky.';
$Definition['You do not have any conversations.'] = 'Nemáš žádné konverzace.';
$Definition['You do not have any drafts.'] = 'Nemáš žádné koncepty.';
$Definition['You do not have any notifications yet.'] = 'Zatím nemáš žádné upozornění.';
$Definition['You do not have enough invitations left.'] = 'Nemáš dostatek pozvánek.';
$Definition['You do not have permission to write new comments.'] = 'Nemáš oprávnění psát nové komentáře.';
$Definition['You don\'t have permission to do that.'] = 'Nemáš oprávnění provést tuto akci.';
$Definition['You have entered an invalid discussion title'] = 'Zadal jsi neplatné jméno diskuze.';
$Definition['You have not started any discussions.'] = 'Ještě jsi nevytvořil žádné diskuze.';
$Definition['You have posted %1$s times within %2$s seconds. A spam block is now in effect on your account. You must wait at least %3$s seconds before attempting to post again.'] = 'Napsal jsi %1$s komentářů během %2$s sekund. Systém pro blokování spamu je nyní ve funkci. Musíš počkat minimálně %3$s sekund před tím, než odešleš další komentář.';
$Definition['You have selected %1$s in this discussion.'] = 'Označil jsi %1$s v této diskuzi.';
$Definition['You have selected %1$s.'] = 'Označil jsi %1$s.';
$Definition['You have to select at least 2 discussions to merge.'] = 'Musíš označit alespoň 2 diskuze ke spojení.';
$Definition['You haven\'t read this yet.'] = 'Ještě jsi nečetl.';
$Definition['You must agree to the terms of service.'] = 'Musíš souhlasit s podmínkami používání služby.';
$Definition['You need to confirm your e-mail address.'] = 'Musíš potvrdit svojí e-mailovou adresu. Klikni <a href="{/entry/e-mailconfirmrequest,url}">zde</a> pro opětovné odeslání potvrzovacího e-mailu.';
$Definition['You need to sign in before you can do this.'] = 'Pro tuto akci se musíš přihlásit.';
$Definition['YouEarnedBadge'] = 'Byl jsi odměněn tímto odznakem.';
$Definition['Your changes have been saved successfully.'] = 'Změny byly úspěšně uloženy.';
$Definition['Your changes have been saved.'] = 'Provedené změny byly uloženy.';
$Definition['Your changes were saved.'] = 'Provedené změny byly uloženy.';
$Definition['Your email has been successfully confirmed.'] = 'Tvůj e-mail byl úspěšně potvrzen.';
$Definition['Your invitation has been sent.'] = 'Pozvánka byla odeslána.';
$Definition['Your old password was incorrect.'] = 'Tvé staré heslo není správné.';
$Definition['Your password has been changed.'] = 'Tvé heslo bylo změněno.';
$Definition['Your password must be at least %d characters long.'] = 'Tvé heslo musí obsahovat více než %d znaků.';
$Definition['Your picture has been removed.'] = 'Tvůj obrázek byl odstraněn.';
$Definition['Your post will appear once it\'s been approved.'] = 'Tvůj komentář se objeví hned po schválení.';
$Definition['Your preferences have been saved.'] = 'Tvé nastavení bylo uloženo.';
$Definition['Your private conversations with other members.'] = 'Tvé soukromé konverzace s ostatními členy.';
$Definition['Your registered username: <strong>%s</strong>'] = 'Tvé registrované uživatelské jméno: <strong>%s</strong>';
$Definition['Your request has been sent.'] = 'Tvůj požadavek byl odeslán. Zkontroluj e-mail pro další instrukce.';
$Definition['Your settings have been saved successfully.'] = 'Tvé nastavení bylo úspěšně uloženo.';
$Definition['Your settings have been saved.'] = 'Tvé nastavení bylo uloženo.';
$Definition['Your warning was added.'] = 'Tvé varováni bylo přidáno.';
$Definition['[%1$s] %2$s'] = '[%1$s] %2$s';
$Definition['[%1$s] Membership Approved'] = '[%1$s] Členství potvrzeno';
$Definition['[%s] Welcome Aboard!'] = '[%s] Vítej!';
$Definition['[Deleted User]'] = '[Odstraněný uživatel]';
$Definition['administrators'] = 'administrátoři';
$Definition['answer'] = 'odpověď';
$Definition['at'] = '@';
$Definition['available'] = 'dostupný';
$Definition['bookmarked discussion'] = 'diskuzi';
$Definition['by'] = 'podle';
$Definition['by Date'] = 'podle data';
$Definition['clear'] = 'vyčistit';
$Definition['clicking here'] = 'kliknutím zde';
$Definition['comment'] = 'komentáři';
$Definition['conversation'] = 'konverzace';
$Definition['customize your profile now'] = 'Nyní uprav svůj profil';
$Definition['days'] = 'dny';
$Definition['dot'] = '.';
$Definition['everyone'] = 'každý';
$Definition['he'] = 'on';
$Definition['her'] = 'ji';
$Definition['his'] = 'jeho';
$Definition['hours'] = 'hodiny';
$Definition['in'] = 'v';
$Definition['item'] = 'položka';
$Definition['markallviewed'] = 'Označit vše jako přečtené';
$Definition['message'] = 'zprávu';
$Definition['minutes'] = 'minuty';
$Definition['moderators'] = 'moderátoři';
$Definition['months'] = 'měsíce';
$Definition['n/a'] = 'n/a';
$Definition['new discussion'] = 'nové';
$Definition['on'] = 'on';
$Definition['or'] = 'nebo';
$Definition['permalink'] = 'odkaz';
$Definition['question'] = 'otázka';
$Definition['recently'] = 'naposledy';
$Definition['role'] = 'funkce';
$Definition['sep and'] = 'a';
$Definition['she'] = 'ona';
$Definition['sign out'] = 'odhlásit';
$Definition['somebody'] = 'někdo';
$Definition['sorted by'] = 'seřazené podle';
$Definition['their'] = 'jejich';
$Definition['they'] = 'oni/y';
$Definition['unavailable'] = 'nedostupný';
$Definition['via %s'] = 'přes %s';
$Definition['wall'] = 'zeď';
$Definition['weeks'] = 'týdnů';
$Definition['you'] = 'tě';
$Definition['your'] = 'tvůj';
$Definition['↳ No results for \'%s\''] = 'Žádné výsledky pro \'%s\'';
$Definition['↳ Search results for \'%s\''] = 'Výsledky pro \'%s\'';
$Definition['↳ Show All'] = 'Ukázat vše';
$Definition['Questions tagged with \'%s\''] = 'Otázky se štítkem "%s"';
$Definition['All %s'] = 'Další %s';
$Definition['Messages'] = 'Zprávy';
$Definition['Message'] = 'Poslat zprávu';
$Definition['Ban'] = 'Zakázat uživatele';
$Definition['Delete Content'] = 'Odstranit obsah';
$Definition['Spamming'] = 'Za spam';
$Definition['Abusive Behavior'] = 'Za vulgaritu';
$Definition['Other'] = 'Jiný důvod';
$Definition['Also delete this user\'s content.'] = 'Odstranit i obsah tohoto uživatele.';
$Definition['Applicants'] = 'Uchazeči';
$Definition['You do not have any %s yet.'] = 'Zatím nemáš žádné %s.';
$Definition['bookmarks'] = 'záložky';
$Definition['Don\'t announce.'] = 'Neoznamovat.';
$Definition['OK'] = 'Potvrdit';
$Definition['Who\'s Online Settings'] = 'Nastavení &bdquo;Kdo je online&ldquo;';
$Definition['Settings'] = 'Nastavení';
$Definition['Tagged with "%s"'] = 'Diskuze se štítkem &bdquo;%s&ldquo;';
$Definition['Search'] = 'Hledat';
$Definition['Category'] = 'Kategorie';
$Definition['discussion'] = 'diskuzi';
$Definition['Discussion'] = 'Diskuze';
$Definition['Edit'] = 'Upravit';
$Definition['Close'] = 'Zavřít';
$Definition['Announce'] = 'Oznámení';
$Definition['Sink'] = 'Potopit';
$Definition['Delete'] = 'Smazat';
$Definition['Cancel'] = 'Zrušit';
$Definition['Discussions'] = 'Diskuze';
$Definition['Inbox'] = 'Doručená pošta';
$Definition['Dashboard'] = 'Administrace';
$Definition['Sign Out'] = 'Odhlásit se';
$Definition['Sign In'] = 'Přihlásit se';
$Definition['Comments'] = 'Komentáře';
$Definition['Send %s a Message'] = 'Poslat soukromou zprávu';
$Definition['Save'] = 'Uložit';
$Definition['Edit Preferences'] = 'Možnosti';
$Definition['Delete Account'] = 'Odstranit účet';
$Definition['Banned'] = 'Zakázaný';
$Definition['Edit User'] = 'Upravit účet';
$Definition['Password Options'] = 'Možnosti hesla';
$Definition['Guest'] = 'Návštěvník';
$Definition['Member'] = 'Člen';
$Definition['Moderator'] = 'Moderátor';
$Definition['Administrator'] = 'Administrátor';
$Definition['Applicant'] = 'Uchazeč';
$Definition['Confirm Email'] = 'Potvrdit e-mail';
$Definition['Reset password and send e-mail notification to user'] = 'Resetovat heslo a zaslat uživateli upozornění na e-mail';
$Definition['Categories'] = 'Kategorie';
$Definition['Confirm'] = 'Potvrzení';
$Definition['Are you sure you want to do that?'] = 'Určitě chceš provést tuto akci?';
$Definition['Okay'] = 'Potvrdit';
$Definition['In this Discussion'] = 'V této diskuzi';
$Definition['Notify me when people start new discussions.'] = 'Upozornit mě na nové diskuze.';
$Definition['Notify me when people comment on a discussion.'] = 'Upozornit mě na nové komentáře v diskuzích.';
$Definition['Notify me when people mention me in discussion titles.'] = 'Upozornit mě, pokud mě někdo zmínil v titulu diskuze.';
$Definition['Notify me when I earn a badge.'] = 'Upozornit mě, pokud jsem získol nový odznak.';
$Definition['Notify me when anyone applies for membership.'] = 'Upozornit mě, pokud někdo požádal o členství.';
$Definition['Notify me when a comment is flagged.'] = 'Upozornit mě na nahlášené komentáře.';
$Definition['Add'] = 'Přidat';
$Definition['Flag this Comment'] = 'Nahlásit komentář';
$Definition['Flag this!'] = 'Nahlásit!';
$Definition['FlagForReview'] = 'Pokud chceš nahlásit komentář, napiš důvod nahlášení do textového pole níže a klikni na tlačítko &bdquo;Nahlásit!&ldquo;';
$Definition['FlagSent'] = 'Tvoje stížnost byla úspěšně podána.';
$Definition['FlagDiscussion'] = 'Byl nahlášen nevhodný obsah v diskuzi';
$Definition['Older Messages'] = 'Starší zprávy';
$Definition['Newer Messages'] = 'Novější zprávy';
$Definition['Spam Queue'] = 'Nevyžádaný obsah';
$Definition['Moderation Queue'] = 'Nevhodný obsah';
$Definition['You need to reset your password.'] = 'Administrátor pravděpodobně upravil nějaké informace týkající se tvého účtu. Právě proto je třeba, abys vyresetoval(a) své přihlašovací heslo. Klikni <a href="%s">zde</a> pro reset svého heslo.';
$Definition['You don\'t have a password.'] = 'Ke tvému účtu ještě není přidělené přihlašovací heslo. Pokračuj kliknutím na odkaz <a href="%s">zde</a>, abys své heslo vyresetoval(a). Odkaz na vytvoření nového hesla ti bude zaslán na e-mail.';
$Definition['Enter your email address or username'] = 'Zadej svůj e-mail nebo uživatelské jméno.';
$Definition['Reset my password'] = 'Vyresetovat mé heslo';
$Definition['A message has been sent to your e-mail address with password reset instructions.'] = 'Instrukce pro vyresetování hesla byly zaslány na tvoji e-mailovou adresu.';
$Definition['Resetting the password for %s.'] = 'Resetování hesla pro uživatele %s.';
$Definition['Best Answers'] = 'Nejlepší odpovědi';
$Definition['Best Answer'] = 'Nejlepší odpověď';
$Definition['Q&A Options'] = 'Nastavení Q&A';
$Definition['Question'] = 'Otázka';
$Definition['New Discussion Topic'] = 'Název nové diskuze';
$Definition['Create New Discussion'] = 'Vytvořit novou diskuzi';
$Definition['The email you entered is in use by another member.'] = 'Se zadaným e-mailem je registrován jiný uživatel.';
$Definition['%1$s imported data.'] = '%1$s importoval data.';
$Definition['HeadlineFormat.PictureChange'] = '{RegardingUserID,User} si změnil(a) profilový obrázek.';
$Definition['HeadlineFormat.PictureChange.ForUser'] = '{RegardingUserID,User} změnil profilový obrázek pro uživatele {ActivityUserID,user}.';
$Definition['Most Commented'] = 'Nejvíce komentované';
$Definition['Latest Commented'] = 'Nejnovější';
$Definition['%s new comment since you last read this.'] = '%s nový komentář.';
$Definition['%s new comments since you last read this.'] = '%s nových komentářů.';
$Definition['%s hour'] = '%s hodina';
$Definition['%s hours'] = '%s hodin';
$Definition['%s minute'] = '%s minuta';
$Definition['%s minutes'] = '%s minut';
$Definition['%s second'] = '%s sekunda';
$Definition['%s seconds'] = '%s sekund';
$Definition['%s month'] = '%s měsíc';
$Definition['%s months'] = '%s měsíců';
$Definition['%s week'] = '%s týden';
$Definition['%s weeks'] = '%s týdnů';
$Definition['%s day'] = '%s den';
$Definition['%s days'] = '%s dní';
$Definition['%s year'] = '%s rok';
$Definition['%s years'] = '%s let';
$Definition['%s view'] = '%s zobrazení';
$Definition['%s views'] = '%s zobrazení';
$Definition['%s message'] = '%s zpráva';
$Definition['%s messages'] = '%s zpráv';
$Definition['%s discussion'] = '%s diskuzi';
$Definition['%s discussions'] = '%s diskuzí';
$Definition['%s comment'] = '%s komentář';
$Definition['%s comments'] = '%s komentářů';
$Definition['%s Point'] = '%s bod';
$Definition['%s Points'] = '%s bodů';
$Definition['%s New'] = 'nové';
$Definition['%s New Plural'] = 'nové';
$Definition['%s Comment'] = '%s komentář';
$Definition['%s Comments'] = '%s komentářů';
$Definition['%s new'] = '%s nový';
$Definition['%s new plural'] = '%s nových';

//plugins
$Definition['Photo'] = 'Foto';
$Definition['Username'] = 'Jméno';
$Definition['User ID'] = 'User ID';
$Definition['Roles'] = 'Role';
$Definition['First Visit'] = 'První návštěva';
$Definition['Last Visit'] = 'Poslední návštěva';
$Definition['Email'] = 'Email';
$Definition['Last IP Address'] = 'Last IP Address';
$Definition['Visits'] = 'Návštěv';
$Definition['Discussion Count'] = 'Diskuzí';
$Definition['Comment Count'] = 'Komentářů';
$Definition['Nickname'] = 'Nick';
$Definition['FirstName'] = 'není vyplněn Nick';
$Definition['Members List Enhanced'] = 'Bratrstvo noční hlídky';

